String getPrettyDate(DateTime? date) {
  return date == null ? "" : "${date.day}. ${date.month}. ${date.year}";
}

String getShortDate(DateTime? date) {
  return date == null ? "" : "${date.day}. ${date.month}. ${date.year - 2000}";
}
